span.site-title {
    color:#000;
    font-family: "Abril Fatface", "Arial Black", cursive;
}
.sub-title {
color: #000;
font-family:"Abril Fatface", "Arial Black", cursive;
line-height: 1.2;
letter-spacing: 0px;
margin: 0;
position: relative;
text-transform: uppercase;
font-weight: 500;
}
.sub-title span{
font-family: Arial, serif;
color:red;
}
.telugu-version {
font-size: 14px;
position: absolute;
top: 0;
text-align: center;
right: 173px;
margin:0;
}
.site-select {
font-size: 12px;
font-weight:500;
position: absolute;
top: 0px;
text-align: center;
right: 50%;
}
.site-select a{
color:#aaa;
}
.site-select a:hover, .site-select a.active{
color:red;
}
.pull-right {
color:red;
}
.pull-right a {
color:red !important;
}
.cs-post-block-title h4 a, .cs-post-block-title h4 span a {
color:red;
}
.mobile-telugu {
position: absolute;
right: 0;
top: -10px;
padding: 0px 5px;
background-color: red;
color: #fff;
font-size: 11px;
font-weight: 500;
}
.bgcolor {
padding-top:30px;
}
.tagline { 
    color:#999;
    line-height: 1;
	font-family: "PT Serif", serif;
}
.tagline {
    display: block;
    font-style: italic;
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
}
#cs-main-navigation ul li.current-menu-item a.top {
color:#fff !important;
}
#cs-main-navigation ul li.current-menu-item a.top span{
color:#fff !important;
}
#cs-header-menu {
margin-bottom:0px;
}
.apstory_head {
 text-transform:uppercase;
  line-height:1.2;
   font-family:'Poppins', sans-serif;
   margin-bottom:20px;
 }

@-webkit-keyframes menu_sticky {
  0%  {margin-top:-120px;opacity: 0;}
  50%  {margin-top: -64px;opacity: 0;}
  100% {margin-top: 0;opacity: 1;}
}
@keyframes menu_sticky {
  0%  {margin-top:-120px;opacity: 0;}
  50%  {margin-top: -64px;opacity: 0;}
  100% {margin-top: 0;opacity: 1;}
}
.main-header.fixed {
  position: fixed;
  width:100%;
  top:0;
  left:0;
  z-index: 9999;
  background: #fff;
  box-shadow: 0px 13px 30px -12px rgba(0,0,0,0.15);
  -webkit-animation: menu_sticky 0.7s ease-in-out;
          animation: menu_sticky 0.7s ease-in-out;
}
.trendbox {
margin:0; position:relative; bottom:0px; top:25px;
}
.trend_head {
font-size:11px; font-weight:500; width:100%; margin-bottom:0px; color:#aaa;
}
.trend_title {
font-weight:400; font-family:'Old Standard TT'; font-size:15px; font-style:italic; color:#333; margin-bottom:5px;
}
.trend_img {
position:relative; bottom:-29px;
}
 .strimg {
 width:100%;
 height:400px;
 }
/* elections styles */
table {
font-size:15px !important;
}
table th {
font-size:17px !important;
}
table td img{
margin-right:15px;
}
.table tbody > tr > td {
padding:7px 8px !important;
color:#000;
}
#elections .panel {
margin-bottom:0;
}

.panel-body {
    padding: 15px;
	}
.party-trs{
background-color:#EC0289;
padding:0px 5px;
}
.party-congress{
background-color:#108340;
padding:0px 5px;
}
.party-cpi{
background-color:#993300;
padding:0px 5px;
}
.party-bjp{
background-color:#FE7C00;
padding:0px 5px;
}
.party-tdp{
background-color:#FFDB03;
padding:0px 5px;
}
.party-mim{
background-color:#009900;
padding:0px 5px;
}

.party-others{
background-color:#575757;
padding:0px 5px;
}
.widget-mini-chart p {
color:#555 !important;
}
.width-100{
width:100%;
}
.corner-flip .panel-body {
padding:0 !important;
}
th.th-trs {
color:#EC0289;
}
th.th-congress {
color:#108340;
}
th.th-bjp {
color:#FE7C00;
}
th.th-tdp {
color:#FFDB03;
}
th.th-mim {
color:#009900;
}
th.th-cpi {
color:#993300;
}
th.th-others {
color:#575757;
}
button.winner {
padding:5px 10px !important;
font-weight:bold;
}
/* //elections styles */
#todaypoll .result {
    display: none;
}
.envor-skill-2 {
    background-color: #ffc0cb;
    display: inline-block;
    height: 30px;
    margin-bottom: 5px;
    position: relative;
    width: 100%;
}
.envor-skill-2 p {
    box-sizing: border-box;
    color: #fff;
    height: 30px;
    left: 0;
    line-height: 30px;
    padding: 0 0 0 5px;
    position: absolute;
    top: 0;
    width: 100%;
}
.envor-skill-2 span.color {
    float: left;
    height: 30px;
    line-height: 30px;
    position: relative;
}
.envor-skill-2 span.bg {
    height: 30px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.envor-skill-2 span.color {
    background-color: #e14d43;
}
label span.color { margin:0; }
.whiteshade {
    background-color: rgba(0,0,0,0.4);
    bottom: 0;
    padding: 15px;
    position: absolute;
    left: 0;
    text-align: left;
    width: 100%;
}
.lftitle {
font-family: 'Montserrat', sans-serif;
font-size: 14px;
line-height: 21px;
font-weight: 400;
}
.cs-post-item .cs-post-inner h3 a.coltitle {
font-size:14px;
line-height:22px;
font-weight:400;
color:#999;
}
.cs-post-item .cs-post-inner h3 a.coltitle:hover {
color:#FFFFFF;
}
/************************************************
	6. Fly-Out Navigation
************************************************/
#mvp-main-nav-small .mvp-fly-but-wrap span, #mvp-main-nav-small .mvp-search-but-wrap span, .mvp-nav-top-left .mvp-fly-but-wrap span{
    background: #000;
}
#mvp-main-nav-top,
#mvp-fly-wrap,
.mvp-soc-mob-right,
#mvp-main-nav-small-cont {
	background: #000000;
	}

#mvp-main-nav-small .mvp-fly-but-wrap span,
#mvp-main-nav-small .mvp-search-but-wrap span,
#mvp-fly-wrap .mvp-fly-but-wrap span {
	background: #ddd;
	}
#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after {
	border-color: #ddd transparent transparent transparent;
	}

#mvp-nav-top-wrap span.mvp-nav-search-but:hover,
#mvp-main-nav-small span.mvp-nav-search-but:hover {
	color: #0be6af;
	}

#mvp-nav-top-wrap .mvp-fly-but-wrap:hover span,
#mvp-main-nav-small .mvp-fly-but-wrap:hover span,
span.mvp-woo-cart-num:hover {
	background: #0be6af;
	}

#mvp-main-nav-bot-cont {
	background: #ffffff;
	}

#mvp-nav-bot-wrap .mvp-fly-but-wrap span,
#mvp-nav-bot-wrap .mvp-search-but-wrap span {
	background: #333333;
	}

#mvp-nav-bot-wrap span.mvp-nav-search-but,
#mvp-nav-bot-wrap .mvp-nav-menu ul li a {
	color: #333333;
	}

#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after {
	border-color: #333333 transparent transparent transparent;
	}

.mvp-nav-menu ul li:hover a {
	border-bottom: 5px solid #fff;
	color: #000 !important;
	}

#mvp-nav-bot-wrap .mvp-fly-but-wrap:hover span {
	background: #0be6af;
	}

#mvp-nav-bot-wrap span.mvp-nav-search-but:hover {
	color: #0be6af;
	}
#mvp-fly-wrap {
	overflow: hidden;
	position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
	-webkit-transform: translate3d(-370px,0,0);
	   -moz-transform: translate3d(-370px,0,0);
	    -ms-transform: translate3d(-370px,0,0);
	     -o-transform: translate3d(-370px,0,0);
		transform: translate3d(-370px,0,0);
	width: 370px;
	/*! height: 100%; */
	z-index: 999999;
	}

.mvp-fly-but-wrap,
.mvp-search-but-wrap {
	cursor: pointer;
	width: 30px;
	}

.mvp-fly-but-wrap {
	/*height: 20px;*/
	}

#mvp-fly-wrap .mvp-fly-but-wrap {
	margin: 15px 0;
	}

.mvp-nav-top-left .mvp-fly-but-wrap {
	opacity: 0;
	position: absolute;
		top: 50%;
		left: 0;
	height: 20px;
	}

.mvp-nav-bot-left {
	margin: 15px 0 15px 25px;
	}

.mvp-search-but-wrap {
	position: absolute;
		top: 60px;
		right: 80px;
	width: 60px;
	height: 60px;
	}

.mvp-fly-but-wrap span,
.mvp-search-but-wrap span {
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	    -ms-border-radius: 2px;
	     -o-border-radius: 2px;
			border-radius: 2px;
	display: block;
	position: absolute;
		left: 0;
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
	    -ms-transform: rotate(0deg);
	     -o-transform: rotate(0deg);
		transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	   -moz-transition: .25s ease-in-out;
	    -ms-transition: .25s ease-in-out;
	     -o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	height: 3px;
	}

.mvp-nav-top-left .mvp-fly-but-wrap {
	opacity: 1;
	}

.mvp-fly-but-wrap span:nth-child(1) {
	top: 0;
	width: 30px;
	}

.mvp-fly-but-wrap span:nth-child(2),
.mvp-fly-but-wrap span:nth-child(3) {
	top: 8px;
	width: 24px;
	}

.mvp-fly-but-wrap span:nth-child(4) {
	top: 16px;
	width: 18px;
	}

.mvp-fly-but-wrap.mvp-fly-open span:nth-child(1),
.mvp-fly-but-wrap.mvp-fly-open span:nth-child(4) {
	top: .5px;
	left: 50%;
	width: 0%;
	}

.mvp-fly-but-wrap.mvp-fly-open span:nth-child(2),
.mvp-search-but-wrap span:nth-child(1) {
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	     -o-transform: rotate(45deg);
		transform: rotate(45deg);
	width: 30px;
	}

.mvp-fly-but-wrap.mvp-fly-open span:nth-child(3),
.mvp-search-but-wrap span:nth-child(2) {
	-webkit-transform: rotate(-45deg);
	   -moz-transform: rotate(-45deg);
	    -ms-transform: rotate(-45deg);
	     -o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	width: 30px;
	}

.mvp-search-but-wrap span:nth-child(1),
.mvp-search-but-wrap span:nth-child(2) {
	width: 60px;
	}

#mvp-fly-menu-top {
	width: 100%;
	height: 50px;
	}

.mvp-fly-top-out {
	margin-right: -100px;
	left: 50px;
	width: 100%;
	}

.mvp-fly-top-in {
	margin-right: 100px;
	}

#mvp-fly-logo {
	margin: 10px 6.25%; /* 20 / 320 */
	text-align: center;
	width: 87.5%; /* 20 / 320 */
	height: 30px;
	}

#mvp-fly-logo img {
	line-height: 0;
	height: 100%;
	}

.mvp-fly-but-menu {
	float: right;
	padding:10px;
	position: relative;
	}

.mvp-fly-menu {
	-webkit-transform: translate3d(0,0,0) !important;
	   -moz-transform: translate3d(0,0,0) !important;
	    -ms-transform: translate3d(0,0,0) !important;
	     -o-transform: translate3d(0,0,0) !important;
			transform: translate3d(0,0,0) !important;
	}

.mvp-fly-content,
.mvp-nav-over {
	-webkit-transform: translate3d(370px,0,0) !important;
	   -moz-transform: translate3d(370px,0,0) !important;
	    -ms-transform: translate3d(370px,0,0) !important;
	     -o-transform: translate3d(370px,0,0) !important;
			transform: translate3d(370px,0,0) !important;
	}

.mvp-fly-top {
	background: rgba(0,0,0,.3);
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color: #fff;
	cursor: pointer;
	opacity: 1;
	overflow: hidden;
	position: fixed;
		right: 0;
		top: 50%;
	-webkit-transition: all .3s;
			transition: all .3s;
	-webkit-transform: translate3d(100px,0,0);
	   -moz-transform: translate3d(100px,0,0);
	    -ms-transform: translate3d(100px,0,0);
	     -o-transform: translate3d(100px,0,0);
			transform: translate3d(100px,0,0);
	width: 50px;
	height: 50px;
	z-index: 9999;
	}

.mvp-fly-top:hover {
	color: #000;
	}

.mvp-to-top {
	-webkit-transform: translate3d(0,0,0);
	   -moz-transform: translate3d(0,0,0);
	    -ms-transform: translate3d(0,0,0);
	     -o-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
	}

.mvp-fly-top i {
	font-size: 40px;
	line-height: 100%;
	position: absolute;
		top: 1px;
		left: 12.1px;
	}

#mvp-fly-menu-wrap {
	overflow: hidden;
	position: absolute;
		top: 50px;
		left: 0;
	width: 100%;
	height: 100%;
	}

nav.mvp-fly-nav-menu {
	-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
	margin: 20px 5.40540540541% 0; /* 20px / 370px */
	overflow: hidden;
	position: absolute !important;
	width: 89.1891891892%; /* 330px / 370px */
	max-height: 65%;
	}

nav.mvp-fly-nav-menu ul {
	float: left;
	position: relative;
	width: 100%;
	}

nav.mvp-fly-nav-menu ul div.mvp-mega-dropdown {
	display: none;
	}

nav.mvp-fly-nav-menu ul li {
	border-top: 1px solid rgba(255,255,255,.1);
	cursor: pointer;
	float: left;
	position: relative;
	width: 100%;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	}

nav.mvp-fly-nav-menu ul li:first-child {
	border-top: none;
	margin-top: -14px;
	}

nav.mvp-fly-nav-menu ul li ul li:first-child {
	margin-top: 0;
	}

nav.mvp-fly-nav-menu ul li a {
	color: #fff;
	display: inline-block;
	float: left;
	font-size: 14px;
	font-weight: 500;
	line-height: 1;
	padding: 14px 0;
	text-transform: uppercase;
	}

nav.mvp-fly-nav-menu ul li.menu-item-has-children:after {
	content: '+';
	font-family: 'Open Sans', sans-serif;
	font-size: 32px;
	font-weight: 700;
	position: absolute;
		right: 0;
		top: 7px;
	}

nav.mvp-fly-nav-menu ul li.menu-item-has-children.tog-minus:after {
	content: '_';
	right: 4px;
	top: -9px;
	}

nav.mvp-fly-nav-menu ul li ul.sub-menu {
	border-top: 1px solid rgba(255,255,255,.1);
	display: none;
	float: left;
	padding-left: 6.66666666666%; /* 20px / 300px */
	width: 93.333333333%; /* 280px / 300px */
	}

.mvp-fly-fade {
	background: #000;
	cursor: pointer;
	opacity: 0;
	width: 100%;
	position: fixed;
		top: 0;
		left: 0;
	z-index: 99999;
	}

.mvp-fly-fade-trans {
	opacity: .7;
	height: 100%;
	}

.mvp-fly-shadow {
	box-shadow: 0 0 16px 0 rgba(0,0,0,0.7);
	}

#mvp-fly-soc-wrap {
	margin: 0 5.40540540541%; /* 20px / 370px */
	position: absolute;
		bottom: 20px;
		left: 0;
	text-align: center;
	width: 89.1891891892%; /* 330px / 370px */
	}

span.mvp-fly-soc-head {
	display: inline-block;
	font-size: .7rem;
	font-weight: 400;
	line-height: 1;
	margin-bottom: 15px;
	text-transform: uppercase;
	}

ul.mvp-fly-soc-list {
	text-align: center;
	width: 100%;
	}

ul.mvp-fly-soc-list li {
	display: inline-block;
	}

ul.mvp-fly-soc-list li a {
	background: rgba(255,255,255,.15);
	-webkit-border-radius: 50%;
	  -moz-border-radius: 50%;
	   -ms-border-radius: 50%;
	    -o-border-radius: 50%;
		border-radius: 50%;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	line-height: 1;
	margin-left: 2px;
	padding-top: 9px;
	text-align: center;
	width: 32px;
	height: 23px;
	}

ul.mvp-fly-soc-list li:first-child a {
	margin-left: 0;
	}

ul.mvp-fly-soc-list li a:hover {
	font-size: 16px;
	padding-top: 8px;
	height: 24px;
	}
.mvp-nav-top-left .mvp-fly-but-wrap {
    opacity: 1;
}
.mvp-nav-top-left .mvp-fly-but-wrap {
    position: absolute;
    top: 0;
    left: 0;
}


.menu-main-menu-container {
    width: 90%;
    padding: 0 5% 5% 5%;
}
.menu-main-menu-container span {
    margin: 20px 2px 0px 0px;
    font-size: 19px;
    position: relative;
    top: 14px;
    background-color: #000;
    font-weight: 700;
}

.cs-opinion-post {
font-family:"PT Serif", serif;
}
.cs-opinion-post .post-item {
margin-bottom:10px;
}
.cs-opinion-post .post-item h3 {
font-weight: 700;
margin: 10px 0;
font-size: 1.125em;
line-height: 1.343;
margin-bottom:0;
}
.cs-opinion-post .post-item p {
margin:10px 0px;
font-size:15px;
line-height:1.4;
color:#5f5f5f;

}

ul.listcircle{
padding: 0;
list-style: none;
overflow: hidden;
margin-bottom: 0;
border:1px solid #333;
padding:10px 0px 5px 0px;
}
ul.listcircle li {
height: 32px;
float:left;
margin-right:10px;
padding: 0;
position: relative;
list-style: none;
}
ul.listcircle li a {
padding: 0 0 0 14px;
line-height: 32px;
font-size: 13px;
display: block;
color: #aaa;
font-weight: 600;
text-decoration: none;
position: relative;
}
ul.listcircle li a:hover {
color:#fff;
}
ul.listcircle li a i{
display: inline-block;
vertical-align: middle;
width: 16px;
}

ul.mnlist {
text-align: center;
padding:0;
margin:0;
}
ul.mnlist li{
padding:2px 15px;
display: inline-block;
list-style: none;
}
ul.mnlist li a{
font-size: 15px;
display: block;
color: #000;
font-family: 'Raleway', sans-serif;
font-weight: 600;
text-decoration: none;
position: relative;
}
ul.mnlist li a:hover{
color:#E62937;
}

a.moremenu {
padding:0px 15px;
float:left;
color:#999;
text-decoration:none;
text-align:center;
font-weight:500;
font-size:16px;
}
a.moremenu:hover {
color:#000;
}

ul.mread {
text-align: center;
padding:0;
margin:0;
}
ul.mread li{
padding:0px;
list-style: none;
line-height:1.1;
}
ul.mread li a{
font-size: 15px;
display: block;
color: #000;
font-family: 'Raleway', sans-serif;
font-weight: 600;
text-decoration: none;
position: relative;
text-align:left;
}
ul.mread li a:hover{
color:#3366CC;
}

.boxoffice img { 
width:60px !important;
height:60px !important;
}
.boxoffice p { 
text-align:left;
}
element {
}
.cs-submenu-title {
    float: left;
    margin-right: 10px;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #fff;
    padding-right: 20px;
    z-index: 2;
    position: relative;
}
.bgblack {
background-color:#111;
color:#fff;
padding:40px 0px 0px 0px;
}

.bgblack h4, .bgblack h4 a {
color:#bbb !important;
}
.bgblack h3 a {
color:#bbb !important;
}
.bgblack li a {
color:#111 !important;
}
.text-white {
color:#fff !important;
}
header.cs-post-single-title > h1 {
font-family:'Poppins', sans-serif;
color:#000;
}
header.cs-post-single-title > h1 > a {
font-family:'Poppins', sans-serif;
color:#000;
}
.cs-single-post-paragraph {
font-size:17px;
font-family:'Gothic A1', sans-serif;
line-height:1.5;
font-weight:400;
color:#555;
}
.cs-single-post-content strong {
color:#111;
}
#comments ul,ol {
list-style:none;
}
#comments ul.children li {
background-color:#f7f7f7;
padding:20px 20px 0px 20px;
}

/*   -- "Featured Slider" section (These are the styles for the Featured Slider section) --   */

.featured-slider > img {
    width: 100%
}

.slider-text {
    padding-top: 15px;
    padding-left: 30px;
    position: relative;
    padding-bottom: 15px;
}

.slider-text p {
    margin-bottom: 17px;
}


.slider-content {
    position: relative;
}

.featured-slider .owl-item.active .slider-btn{
    display: block;
    padding-top: 15px;
    font-weight: 600;
}
.featured-slider .owl-item.active.current .slider-btn{
    padding-top: 0;
    padding-bottom: 15px;
} 
.v-center {
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}

/*#main-slider*/

#main-slider .entery-header{
    text-align: left;
	
	content: " ";
    position: absolute;
    width: 100%;
    height: 70%;
    left: 0;
    bottom: 0;
    display: block;
    z-index: 1;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0+0,0.45+100 */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC40NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.75)));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
    /* IE10+ */
    
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#73000000', GradientType=0);
    /* IE6-8 */
}
#main-slider .entery-header .entery-title{
color:#fff;
font-size: 32px;
line-height: 36px;
font-weight: 700;
padding: 0 20px 0 20px;
position:absolute;
bottom:20px;
}
#main-slider .entery-header .entery-title a{
color:#fff;
}
#main-slider .item {
    color: #fff;
    border-radius: 3px;
    text-align: center;
}

#main-slider-option .item {
    cursor: pointer;
}

.owl-theme .owl-nav [class*="owl-"] {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#main-slider.owl-theme .owl-next,
#main-slider.owl-theme .owl-prev {
    width: 22px;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
}

#main-slider.owl-theme .owl-prev {
    left: 10px;
}

#main-slider.owl-theme .owl-next {
    right: 10px;
}

#main-slider-option {
    float: right;
    width: 40%;
	background-color:#eee;
}

#main-slider {
    float: left;
    width: 60%;
}

#main-slider-option .owl-item,
#main-slider-option .owl-stage {
    width: 100% !important
}

#main-slider-option .owl-stage {
    transform: translate3d(0px, 0px, 0px) !important;
}

#main-slider-option .owl-item.active .item .slider-title span {
    color: #bbb;
    font-size: 30px;
    position: absolute;
    top: -20px;
}

#main-slider-option .owl-item.active .item .read-more,
#main-slider-option .owl-item.active.current .item .slider-title span,
#main-slider-option .owl-item .item p,
#main-slider-option .owl-item .item .entry-meta,
#main-slider-option .owl-item .item .cat-links {
    display: none;
}

#main-slider-option .owl-item.current .item .read-more,
#main-slider-option .owl-item.current .item p,
#main-slider-option .owl-item.current .item .entry-meta,
#main-slider-option .owl-item.current .item .cat-links {
    display: block !important;
}

#main-slider-option .owl-item.active.current .slider-title {
    padding: 0px 0px 7px;
}

#main-slider-option .owl-item.active .slider-title {
    padding: 0;
    position: relative;
}

#main-slider-option .owl-item.active.current .slider-title > a {
    margin-left: 0;
}

#main-slider-option .owl-item.active .slider-title > a {
    position: relative;
    z-index: 9;
    margin-left: 50px;
}

#main-slider-option .owl-item.current .item .read-more {
    margin-bottom: 17px;
}

/*#main-slider no image*/

.main-slider .item.no-image {
    height: 388px;
    width: 800px;
}

.featured-slider .cat-links {
    margin-bottom: 12px;
}

.slider-title a {
    color: #25282b;
}

#main-slider-option .owl-item.current .slider-title a,
.slider-title a:hover {
    color: red;
}

.featured-slider .owl-theme .owl-dots .owl-dot {
    display: block;
}

.featured-slider .owl-theme .owl-dots {
    bottom: 60px;
    position: absolute;
    right: 30px;
    text-align: center;
}

.featured-slider .owl-theme .owl-dots .owl-dot span,
#news-slider.owl-theme .owl-dots .owl-dot span,
#news-slider-tab.owl-theme .owl-dots .owl-dot span {
    background: rgba(214, 214, 214, 0) none repeat scroll 0 0;
    border: 1px solid rgb(255, 255, 255);
    height: 13px;
    width: 13px;
    margin-bottom: 14px;
}


#news-slider.owl-theme .owl-dots .owl-dot.active span,
#news-slider.owl-theme .owl-dots .owl-dot:hover span,
#news-slider-tab.owl-theme .owl-dots .owl-dot.active span,
#news-slider-tab.owl-theme .owl-dots .owl-dot:hover span {
    height: 13px;
    width: 13px;
}

#main-slider-option .owl-item::before {
    border-bottom: 18px solid rgba(255, 0, 0, 0);
    border-right: 18px solid #eee;
    border-top: 18px solid rgba(255, 0, 0, 0);
    content: "";
    display: none;
    left: -12px;
    position: absolute;
    top: 5px;
}

#main-slider-option .owl-item.current::before {
    display: block;
    z-index: 999;
}

.breaking-news-section img {
    width: 100%;
}

.main-slider-option.owl-carousel .owl-stage-outer {
    overflow: visible;
    padding-bottom: 15px;
    padding-top: 15px;
}




/*   ===== post-featured-image =====  */

.featured-image {
    margin-bottom: 15px;
    position: relative;
    overflow: hidden;
}

#news-slider-tab .featured-image {
    margin-bottom: 30px;
}

.flexible-post .featured-image {
    float: right;
    width: 53%;
    margin-bottom: 0;
}

.flexible-post.opp .featured-image {
    float: left;
}

.post .featured-image,
#news-slider .featured-image {
    margin-bottom: 0;
}

.post .featured-image::before {
    border-bottom: 15px solid rgb(255, 255, 255);
    border-left: 15px solid rgba(255, 0, 0, 0);
    border-right: 15px solid rgba(255, 0, 0, 0);
    bottom: 0;
    content: "";
    display: block;
    left: 30px;
    position: absolute;
}

.post.simple-post .featured-image::before {
    border-bottom: 15px solid rgba(255, 255, 255, 0);
    border-left: 15px solid rgba(255, 0, 0, 0);
    border-right: 15px solid rgba(255, 0, 0, 0);
    border-top: 15px solid rgb(255, 255, 255);
    bottom: auto;
    top: 0;
}

.post.flexible-post .featured-image::before {
    border-bottom: 15px solid rgba(255, 0, 0, 0);
    border-left: 15px solid rgb(255, 255, 255);
    border-right: 15px solid rgba(255, 0, 0, 0);
    border-top: 15px solid rgba(255, 0, 0, 0);
    bottom: auto;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    top: 30px;
}

.post.flexible-post.opp .featured-image::before {
    border-bottom: 15px solid rgba(255, 0, 0, 0);
    border-left: 15px solid rgba(255, 0, 0, 0);
    border-right: 15px solid rgb(255, 255, 255);
    border-top: 15px solid rgba(255, 0, 0, 0);
    bottom: auto;
    content: "";
    display: block;
    left: auto;
    position: absolute;
    right: 0;
    top: 30px;
}

.post.small-post .featured-image::before {
    display: none;
}

.post.small-post .featured-image {
    float: left;
    margin-right: 10px;
    width: 90px;
}

.post.small-post .post-content {
    float: right;
    padding: 0 0 5px;
    width: 65%;
    width: calc(100% - 102px);
    width: -webkit-calc(100% - 102px);

}

.post.small-post.no-image .post-content {
    width: 100%;
}

.mag-lite-tab-collecion .tab-content .post.small-post .entry-header {
    padding: 0;
}

.mag-lite-tab-collecion .news-section .row .post.small-post .entry-meta {
    border-top: 1px solid rgba(200, 201, 202, 0);
    padding-top: 4px;
}

.post.small-post .cat-links {
    margin-bottom: 5px;
}

.widget .post.small-post .cat-links {
    margin-bottom: 8px;
}

.post.small-post .entry-title {
    font-size: 16px;
}

.post.small-post {
    margin-bottom: 24px;
}
.post.small-post span{
    font-size: 12px;
    font-weight: 700;
}

.row.row-content-wrapper {
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
   align-items: center;
   align-content: space-between;
}
.featured-news-section .custom-col-4{
    width: 100%;
}


.site-main > section.mag-lite-promo-slider {
    clear: both;
    padding: 30px;
    margin-top: 0;
}

.site-main > section.mag-lite-latest-tab {
    padding: 27px 31px 0;
}

.site-main > section.mag-lite-tab-collecion {
    padding: 30px 30px 0;
}

.site-main > section:last-child {
    margin-bottom: 0;
}

.site-main > section:first-child {
    margin-top: 0;
}

.site-main > .news-slider-section {
    padding: 0
}

#primary,
#secondary {
    margin: 30px 0;
}


.featured-news-section .flexible-post .entry-meta {
    clear: none;
}


/*     news slider section styling from here    */

#news-slider .slider-text,
#news-slider-tab .slider-text,
#news-slide-show .post-content {
    position: absolute;
    bottom: 35px;
    max-width: 250px;
    padding: 0;
    left: 35px;
}
.widget #news-slider .slider-text ,
.widget #news-slider-tab .slider-text,
.widget #news-slide-show .post-content {
    bottom: 10px;
    left: 0;
    position: relative;
}
.widget #news-slider-tab .entry-meta [class*="fa-"],
.widget #news-slider .entry-meta [class*="fa-"],
.widget #news-slider-tab .entry-meta a,
.widget #news-slider .slider-text a,
.widget #news-slider-tab .slider-text .entry-title a,
.widget #news-slide-show .post-content a{
    color: #000;
}
.widget  #news-slider .slider-text{
    padding-top: 30px;
}
.widget #news-slider .entry-meta,
.widget #news-slider-tab .entry-meta,
.widget #news-slide-show .entry-meta{
    border-top:1px solid rgba(0,0,0,0.5);
    width: 100%;
}

#news-slide-show .post-content {
    bottom: 65px;
}

#news-slider .slider-title a,
#news-slider .entry-meta > span,
#news-slider .entry-meta a,
#news-slider p,
#news-slider .entry-meta [class*="fa-"],
#news-slider-tab .slider-title a,
#news-slider-tab .entry-meta > span,
#news-slider-tab .entry-meta a,
#news-slider-tab p,
#news-slider-tab .entry-meta [class*="fa-"],
#news-slide-show .entry-title a,
#news-slide-show .entry-meta > span,
#news-slide-show .entry-meta a,
#news-slide-show p,
#news-slide-show .entry-meta [class*="fa-"] {
    color: #fff;
}

#news-slider .slider-title a:hover,
#news-slider-tab .entry-meta a:hover,
#news-slide-show .entry-meta a:hover,
#news-slide-show .entry-title a:hover {
    color: #55bdbf;
}

#news-slider .entry-meta,
#news-slider-tab .entry-meta,
#news-slide-show .entry-meta {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    float: left;
    width: 100%;

}

.mag-lite-tab-collecion #news-slider-tab .post-cat-list .cat-links {
    margin-bottom: 14px;
}

.mag-lite-promo-slider #news-slider .cat-links {
    margin-bottom: 13px;
}

#news-slider .cat-links,
#news-slider-tab .cat-links,
#news-slide-show .cat-links {
    margin-bottom: 7px;
}
.widget #news-slider .cat-links{
    margin-right: 0;
}

#news-slider .owl-dots,
#news-slider-tab .owl-dots {
    position: absolute;
    top: 17px;
    left: 30px;
}

.mag-lite-tab-collecion #news-slider-tab .owl-dots {
    top: 19px;
}

#news-slider .featured-image. #news-slider-tab .featured-image {
    margin-bottom: 0px;
}


.video-post-section > .post {
    display: inline-block;
    width: 32.9%;
    margin-bottom: 5px;
}

.post-item3 .post {
    width: 33.3333%;
    float: left;
    padding: 0 12px;
}

.post-item-wrapper {
    margin: 40px -12px 0;
}

.single-page .post-item-wrapper .post-content,
.post-item-wrapper .post-content {
    padding-bottom: 0;
}

.video-post-section > .post .post-content {
    padding: 5px 20px 0;
}

.video-post-section > .post .entry-title {
    font-size: 16px;
    text-transform: uppercase;
}

.video-post-section > .post.active .entry-title {
    color: #55bdbf;
}

.video-post-section > .post .entry-meta {
    border-top: 1px solid rgba(200, 201, 202, 0);
    padding-top: 0;
}

.video-post-section > .post .entry-header {
    padding: 10px 0 7px;
}

.video-tab-section .row .custom-col-6 .post {
    border-bottom: 1px solid #dfdfdf;
    padding-top: 33px;
    padding-bottom: 17px;
}


.video-tab-section .row .custom-col-6 .post.small-post .entry-meta {
    border-top: 0;
    padding-top: 2px;
}

.video-tab-section .row .custom-col-6:first-child .post {
    border-bottom: none;
    padding-top: 0px;
    padding-bottom: 0px;
}

.video-tab-section .row .custom-col-6:nth-child(2) .post {
    padding-top: 0;
}

.video-tab-section .row .custom-col-6:last-child .post {
    border-bottom: none;
}
.content-area .mag-lite-sidebar-latest-tab .post.small-post span.posted-on,
.featured-news-container .mag-lite-sidebar-latest-tab .post.small-post span.posted-on {
    float: left;
    width: 100%;
}
.owl-item figure {
    margin:0;
    text-align: center;
}
.site-main > section.mag-lite-home-slider, .site-main > section.mag-lite-home-promo-widget {
    background: transparent;
    padding: 0;
    margin: 0;
        margin-top: 0px;
        margin-bottom: 0px;
}
.post-cat-list {
    display: block;
    float: left;
    width: 100%;
}
.slider-text {
    padding-top: 15px;
    padding-left: 30px;
    position: relative;
    padding-bottom: 15px;
}
#main-slider-option .owl-item.current .item .cat-links {
    display: block !important;
}
.cat-links.mag-lite-cat-11 a {
    background: #dd4949;
}
.cat-links a {
    background: rgb(79, 187, 189) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1px;
    margin: 0 6px 0 0;
    padding: 4px 11px 2px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
}
#main-slider-option .owl-item.active.current .slider-title {
    padding: 0px 0px 7px;
}
#main-slider-option .owl-item.active .slider-title {
    padding: 0;
    position: relative;
}
.slider-title {
    color: #fff;
    display: inline-block;
    font-size: 18px;
	line-height:1.5;
    font-weight: 700;
    line-height: normal;
    padding: 0px 0px 7px;
}
.slider-title span{
    color: #bbb;
    font-size: 30px;
}
.slider-title a {
    color: #25282b;
}
.slider-text p {
    margin-bottom: 17px;
}
.entry-meta, .entry-meta a {
    color: rgb(37, 40, 43);
    font-size: 12px;
    font-weight: 700;
}
.entry-meta {
    border-top: 1px solid rgb(200, 201, 202);
    clear: both;
    padding-top: 14px;
}
.entry-meta > span {
    display: inline-block;
    margin-right: 10px;
    text-transform: uppercase;
}
.entry-meta [class*="fa-"] {
    color: rgb(37, 40, 43);
    float: left;
    margin-right: 5px;
    line-height: 1.1;
}
h3.slider-title {
margin-bottom:0px;
}
/*==================== Click Top ====================*/
.scroll-top {
  width:30px;
  height:30px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 99;
  border-radius: 3px;
  text-align: center;
  color: #fff;
  background: red;
  font-size: 20px;
  display: none;
}
.scroll-top:after {
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 1;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
  background: -webkit-radial-gradient(center ellipse, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
}

.blinking{
    animation:blinkingText 0.8s infinite;
}
@keyframes blinkingText{
    0%{     color: #000;    }
    49%{    color: #fff; }
    50%{    color: #fff; }
    99%{    color: #fff;  }
    100%{   color: #fff;    }
}